opensaml-2.5.5

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

List of all members
opensaml::saml2md::MetadataFilterContext Class Reference

Marker interface for supplying environmental context to filters. More...

`#include <saml/saml2/metadata/MetadataFilter.h>`

## Detailed Description

Marker interface for supplying environmental context to filters.

The documentation for this class was generated from the following file:

- saml/saml2/metadata/MetadataFilter.h